/*------------------------------------banner*/
.banner{
	position: relative;
	width:960px;
	height:312px;
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.bannertitle{
	position: absolute;
	margin:auto;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	width:100%;
	height:120px;
	text-align:center; 
}
.bannertitle>h1{
	margin-top: 0px;
	margin-bottom: 3%;
	padding:5px 10px 5px 10px;
	font-size: 46px;
	color:#fff;
	text-shadow: 0px 0px 6px #000;
	box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.3);
	width: 53%;
	margin-left:auto;
	margin-right:auto;
}
.bannertitle>h2{
	font-size: 24px;
	font-weight: 400;
	color:#fff;
	text-shadow: 0px 0px 6px #000;
	box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.3);
	padding:5px 10px 5px 10px;
	width: 37%;
	margin-left:auto;
	margin-right:auto;
}
/*-------------------------------------banner*/
/*-------------------------------------介紹區*/
.projectwatch{
	position: relative;
	box-sizing: border-box;
	border: 1px solid #000;
	width:960px;
	height:474px;
	background-position:-1px center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.projectwatch>h1{
	height:15%;
	width:100%;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 24px;
}
.projectwatch>h1>span{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	box-sizing: border-box;
	letter-spacing: -2px;
}
.projectwatchnews{
	display: table;
	text-align:center;
	font-size: 15px; 
	width:54%;
	height:85%;
	float: left;
}
.projectwatchpic{
	width: 46%;
	height: 85%;
	float: left;
	position: relative;
}
.projectwatchpic>img{
	width:350px;
	height:245px;
	position: absolute;
    margin:auto;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
}
/*--------------------------------------介紹區*/
/*-------------------------------------實際案例*/
.projectexample{
	position: relative;
	box-sizing: border-box;
	border: 1px solid #000;
	width:960px;
	height:636px;
	background-position:-1px center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.projectexample>h1{
	height:15%;
	width:100%;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 24px;
	color:#fff;
}
.projectexample>h1>span{
    text-shadow:0px 0px 3px #000;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	box-sizing: border-box;
	letter-spacing: -2px;
}
/*----------------------------選單*/
#projectexampleoce{
	width:200px;
	height:85%;
	float: left;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.8);
}
#projectexampleoce>div{
	height:25%;
	width:100%;
	display:table;
	text-align:center;
}
#projectexampleoce>div>a{
	display: table-cell;
    text-decoration: none;
    vertical-align: middle;
}
#projectexampleoce>div>a>img{
    border-radius:10px;
    border:2px solid #fff;
    box-sizing:border-box;
    box-shadow:0px 0px 3px 2px rgba(0,0,0,0.5);
}
.projectexampleoceclick{
	border-right:8px solid #cc0033;
	box-sizing: border-box;
	background-color:#000;
}
/*----------------------------選單*/
/*----------------------------內容*/
#projectexampleshow{
	width:758px;
	height:85%;
	float: left;
	background-color: rgba(0,0,0,0.4);
	position: relative;
}
/*--------------------------*/
#projectexampleshowing1{
    color:#fff;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.8);
    width:728px;
    height:488.89px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectexampleshowing1>img{
    float:left;
    width:65.0001%;
    height:100%;
}
#projectexampleshowing1>div{
    float:left;
    width:35%;
    height:100%;
    background-color:#000;
    position: relative;
}
#projectexampleshowing1>div>div{
    width: 90%;
    height: 400px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
#projectexampleshowing1>div>div>h1{
    font-size:28px;
}
#projectexampleshowing1>div>div>p{
    margin-top:30px;   
}
/*--------------------------*/
/*--------------------------*/
#projectexampleshowing2{
    color:#fff;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.8);
    width:728px;
    height:488.89px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectexampleshowing2>img{
    float:left;
    width:65.0001%;
    height:100%;
}
#projectexampleshowing2>div{
    float:left;
    width:35%;
    height:100%;
    background-color:#000;
    position: relative;
}
#projectexampleshowing2>div>div{
    width: 90%;
    height: 400px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
#projectexampleshowing2>div>div>h1{
    font-size:28px;
}
#projectexampleshowing2>div>div>p{
    margin-top:30px;   
}
/*--------------------------*/
/*--------------------------*/
#projectexampleshowing3{
    color:#fff;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.8);
    width:728px;
    height:488.89px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectexampleshowing3>img{
    float:left;
    width:65.0001%;
    height:100%;
}
#projectexampleshowing3>div{
    float:left;
    width:35%;
    height:100%;
    background-color:#000;
    position: relative;
}
#projectexampleshowing3>div>div{
    width: 90%;
    height: 400px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
#projectexampleshowing3>div>div>h1{
    font-size:28px;
}
#projectexampleshowing3>div>div>p{
    margin-top:30px;   
}
/*--------------------------*/
/*--------------------------*/
#projectexampleshowing4{
    color:#fff;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.8);
    width:728px;
    height:488.89px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectexampleshowing4>img{
    float:left;
    width:65.0001%;
    height:100%;
}
#projectexampleshowing4>div{
    float:left;
    width:35%;
    height:100%;
    background-color:#000;
    position: relative;
}
#projectexampleshowing4>div>div{
    width: 90%;
    height: 400px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
#projectexampleshowing4>div>div>h1{
    font-size:28px;
}
#projectexampleshowing4>div>div>p{
    margin-top:30px;   
}
/*--------------------------*/
/*----------------------------內容*/
/*------------------------------------實際案例*/
/*------------------------------------關於凱通*/
.projectservice{
	box-sizing: border-box;
	border: 1px solid #000;
	width:960px;
	height:636px;
}
.projectservice>h1{
	height:15%;
	width:100%;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 24px;
}
.projectservice>h1>span{
	color:#000;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	box-sizing: border-box;
	letter-spacing: -2px;
}
#projectserviceoce{
    width:100%;
    height:85%;
}
#projectserviceoce>div{
    float:left;
    width:33.33%;
    height:100%;
    position: relative;
}
#projectserviceoce>div>div{
    width:200px;
    height:438.89px;
    border:1px solid #000;
    box-sizing:border-box;
    position: absolute;
    margin:auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
#projectserviceoce>div>div>h1{
    text-align:center;
    font-size: 32px;
    letter-spacing: -2px;
    margin-top: 300px;
    background-color:rgba(255,255,255,0.5);
}
/*------------------------------------關於凱通*/
/*------------------------------------作業流程*/
.projectmake{
	box-sizing: border-box;
	border: 1px solid #000;
	width:960px;
	height:474px;
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.projectmake>h1{
	height:15%;
	width:100%;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 24px;
	background-color: rgba(0,0,0,0.5);
}
.projectmake>h1>span{
	text-shadow: 0px 0px 6px #000;
	color:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	box-sizing: border-box;
	letter-spacing: -2px;
}
/*----------------------------選單*/
#projectmakeoce{
	width:200px;
	height:85%;
	float: left;
	box-sizing: border-box;
	border-right:1px solid #fff;
	background-color: rgba(0,0,0,0.8);
}
#projectmakeoce>div{
	height:12.5%;
	width:100%;
	border-bottom: 1px solid #fff;
	box-sizing: border-box; 
}
#projectmakeoce>div>a{
	display:table;
	width: 100%;
	height: 100%;
	text-decoration:none;
}
#projectmakeoce>div>a>span{
	padding-left: 38px;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
}
#projectmakeoce>.projectmakeoceclick{
	text-shadow: 0px 0px 6px #000;
	border-right:8px solid #cc0033;
	box-sizing: border-box; 
}
#projectmakeoce>.projectmakeoceclick>a>span{
	color:#cc0033;
}
/*----------------------------選單*/
/*----------------------------內容*/
@keyframes listbownmove{
    0%{transform:translate3d(0px,-30px,0px);opacity: 0;}
    100%{transform:translate3d(0px,0px,0px);opacity: 1;}
}
#projectmakeshow{
	width:758px;
	height:85%;
	float: left;
	background-color: rgba(0,0,0,0.8);
	position: relative;
}
/*--------------------------*/
#projectmakeshowing1{
    color:#fff;
    width:700px;
    height:300px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectmakeshowing1>h1{
    font-size:24px;
    border-bottom:1px dotted #fff;
    box-sizing:border-box;
}
#projectmakeshowing1>p{
    margin-top:10px;
}
#projectmakeshowing1>div{
    margin-top:10px;
    width:100%;
    height:65%;
}
#projectmakeshowing1>div>span{
    float:left;
    width:50%;   
}
#projectmakeshowing1>div>span>img{
    display: block;
    margin-left:auto;
    margin-right:auto;
}
/*--------------------------*/
#projectmakeshowing2{
    color:#fff;
    width:700px;
    height:300px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectmakeshowing2>h1{
    font-size:24px;
    border-bottom:1px dotted #fff;
    box-sizing:border-box;
}
#projectmakeshowing2>p{
    margin-top:10px;
}
#projectmakeshowing2>div{
    margin-top:10px;
    width:100%;
    height:65%;
}
#projectmakeshowing2>div>span{
    float:left;
    width:50%;   
}
#projectmakeshowing2>div>span>img{
    display: block;
    margin-left:auto;
    margin-right:auto;
}
/*--------------------------*/
#projectmakeshowing3{
    color:#fff;
    width:700px;
    height:300px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectmakeshowing3>h1{
    font-size:24px;
    border-bottom:1px dotted #fff;
    box-sizing:border-box;
}
#projectmakeshowing3>p{
    margin-top:10px;
}
#projectmakeshowing3>div{
    margin-top:10px;
    width:100%;
    height:65%;
}
#projectmakeshowing3>div>span{
    float:left;
    width:50%;   
}
#projectmakeshowing3>div>span>img{
   display: block;
    margin-left:auto;
    margin-right:auto;
}
/*--------------------------*/
#projectmakeshowing4{
    color:#fff;
    width:700px;
    height:300px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectmakeshowing4>h1{
    font-size:24px;
    border-bottom:1px dotted #fff;
    box-sizing:border-box;
}
#projectmakeshowing4>p{
    margin-top:10px;
}
#projectmakeshowing4>div{
    margin-top:10px;
    width:100%;
    height:65%;
}
#projectmakeshowing4>div>span{
    float:left;
    width:50%;   
}
#projectmakeshowing4>div>span>img{
    display: block;
    margin-left:auto;
    margin-right:auto;
}
/*--------------------------*/
#projectmakeshowing5{
    color:#fff;
    width:700px;
    height:300px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectmakeshowing5>h1{
    font-size:24px;
    border-bottom:1px dotted #fff;
    box-sizing:border-box;
}
#projectmakeshowing5>p{
    margin-top:10px;
}
#projectmakeshowing5>div{
    margin-top:10px;
    width:100%;
    height:65%;
}
#projectmakeshowing5>div>span{
    float:left;
    width:50%;   
}
#projectmakeshowing5>div>span>img{
    display: block;
    margin-left:auto;
    margin-right:auto;
}
/*--------------------------*/
#projectmakeshowing6{
    color:#fff;
    width:700px;
    height:300px;
    position: absolute;
    margin: auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    animation:listbownmove 0.35s;
}
#projectmakeshowing6>h1{
    font-size:24px;
    border-bottom:1px dotted #fff;
    box-sizing:border-box;
}
#projectmakeshowing6>p{
    margin-top:10px;
}
#projectmakeshowing6>div{
    margin-top:10px;
    width:100%;
    height:65%;
}
#projectmakeshowing6>div>span{
    float:left;
    width:50%;   
}
#projectmakeshowing6>div>span>img{
    display: block;
    margin-left:auto;
    margin-right:auto;
}
/*----------------------------內容*/
/*----------------------------------作業流程*/
/*----------------------------------收費方式*/
/*.projectprice{
	box-sizing: border-box;
	border: 1px solid #000;
	width:960px;
	height:312px;
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.projectprice>h1{
	height:70.8px;
	width:100%;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 24px;
}
.projectprice>h1>span{
	color:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	box-sizing: border-box;
	letter-spacing: -2px;
}
.projectprice>table{
	height:239.2px;
	width: 100%;
	text-align:center;
}
.projectprice>table>tbody>tr>td{
	color:#fff;
}
/*----------------------------------收費方式*/